﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman AU92: (1 year) VER /5520A,FGEN
DATE:                  2017-03-16 11:45:08
AUTHOR:                Fluke
REVISION:              $Revision: 18758 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       50
CONFIGURATION:         Fluke 5520A
CONFIGURATION:         Function Generator
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        - K-Type Thermocouple SMP to SMP cable
#        - XR-TA Temperature Adapter
#        - Single safety plug banana to banana lead
#          for Input Test Lead Warning test.
#        - 50 Ω Feedthrough termination (HP 11048C or equ.)
#        - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  IEEE         [@FGEN]
  1.004  ENDIF

  1.005  MATH         @CalDev = "Fluke 5520A"
  1.006  CALL         Sub Amprobe AU92 (1 yr) VER /5502,FGEN

  1.007  END
